uuid: 73c9829c-c668-4d4f-a7f5-f7a4c392a024
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_calc_tech_count
field_name: field_calc_tech_count
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
